Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -22375,5 +22395,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -22698,5 +22718,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIATX1230+GNSS NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -23016,5 +23036,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIATX1230+GNSS NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -23334,5 +23354,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -23657,5 +23677,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -23821,5 +23841,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -24144,5 +24164,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -24467,5 +24487,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24484,5 +24504,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24501,5 +24521,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24518,5 +24538,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24535,5 +24555,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24552,5 +24572,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24569,5 +24589,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24586,5 +24606,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24603,5 +24623,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24620,5 +24640,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24637,5 +24657,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           8                COMMENT             
 # Number of Individual GPS-Calibrations:  25                COMMENT             
@@ -24959,5 +24979,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24976,5 +24996,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -24989,5 +25009,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -25002,5 +25022,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -25019,5 +25039,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -25036,5 +25056,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -25053,5 +25073,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Geo++ designation: NOV503+CR       NOKE                     COMMENT             
 Number of Calibrated Antennas GPS:      011                 COMMENT             
@@ -25218,5 +25238,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -25231,5 +25251,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -25244,5 +25264,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:       002                  COMMENT             
 # Number of Individual Calibrations:   004                  COMMENT             
@@ -25408,5 +25428,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      003                 COMMENT             
 Number of Individual Calibrations GPS:  023                 COMMENT             
@@ -25572,5 +25592,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  012                 COMMENT             
@@ -25736,5 +25756,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  004                 COMMENT             
@@ -26059,5 +26079,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  016               COMMENT             
@@ -26382,5 +26402,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  13                COMMENT             
@@ -26701,5 +26721,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  14                COMMENT             
@@ -27023,5 +27043,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -27346,5 +27366,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM TRM57971.00     NONE                            COMMENT             
 COPIED AFTER VERIFICATION BY CALIBRATION (Geo++, June 2012) COMMENT             
@@ -27667,5 +27687,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -27684,5 +27704,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  16                COMMENT             
@@ -28006,5 +28026,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  18                COMMENT             
@@ -28328,5 +28348,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -28345,5 +28365,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -28362,5 +28382,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -28379,5 +28399,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -28396,5 +28416,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -28413,5 +28433,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  14                COMMENT             
@@ -28735,5 +28755,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  018               COMMENT             
@@ -29058,5 +29078,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  018               COMMENT             
@@ -29381,5 +29401,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # GPS                                                       COMMENT             
 #   Calibrated Antennas:       006                          COMMENT             
@@ -29706,5 +29726,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -29723,5 +29743,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -29740,5 +29760,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      016               COMMENT             
 # Number of Individual Calibrations GPS:  032               COMMENT             
@@ -30063,5 +30083,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -30386,5 +30406,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      060                 COMMENT             
 Number of Individual Calibrations GPS:  120                 COMMENT             
@@ -30709,5 +30729,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      001               COMMENT             
 # Number of Individual Calibrations GPS:  011               COMMENT             
@@ -31032,5 +31052,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      003                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -31196,5 +31216,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      159                 COMMENT             
 Number of Individual Calibrations GPS:  385                 COMMENT             
@@ -31519,5 +31539,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  001                 COMMENT             
@@ -31683,5 +31703,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  001                 COMMENT             
@@ -31847,5 +31867,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32010,5 +32030,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -32027,5 +32047,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
